	
/*
**  Template.css
**
**	Default Layout
**
*/

* {
	padding: 0;
	margin: 0;
}

html, body {
	height: 100%
}

	/*submenu always defaults to display none*/
	div.submenu {
		/*background-image: url(../images/layout1/Layout1_Navigation.gif);*/
		z-index: 2000;
		border: 2px solid #000000;
		background-color: rgb(237, 145, 23);
		display:none;
	}
    
	#wb-container-outer {
		background-color: #eaeaea;
		background-image: url(../images/layout1/Layout_SiteBackground.jpg);
		background-position: top center;
		background-repeat: repeat-x;	
		height: auto;
		min-height: 100%;
	}
	
	#wb-container-inner {
		margin: auto;
		width:850px;
		text-align: center;
		background-image: url(../images/layout1/Layout1_HeaderBG.gif);
		background-position: top center;
		background-repeat: no-repeat;
		padding-bottom: 16px;
	}
		
	#wb-layout {
		width:850px;
	}
	
	#wb-layout-inner {
		width:850px;	
		background-image: url(../images/layout1/Layout1_Header-img.jpg);
		background-position: center top;
		background-repeat: no-repeat;
		background-color: transparent;
	}

/* WB-LAYOUT-HEADER: This is the header section */
	#wb-layout-header {
		width: 850px;
		height: 317px;
		background-color: transparent;
		background-image: url(../images/layout1/Layout1_Mask.png);		
		background-position: top center;
		background-repeat: no-repeat;	
	}
	
	#wb-layout-header-mask {
		width:850px;
		height:100%;
		overflow: hidden;
		padding-top: 14px;
	}
		* html #wb-layout-header {
			background-image:none;
			filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src=../images/layout1/Layout1_Mask.png, );
		}
		
	#wb-layout-header-base {

	}

	
/* WB-LAYOUT-TOP-2: for designs that have navigation between the header and content 
**	Layout 2
**  Layout 3
*/	
	
    #wb-navigation-subtop {
		display: none;
    }
    
    #wb-navigation-subtop div {
     	float: left;
     	padding-left: 6px;
		text-align: left;
		margin: 2px 4px;
		width: 100px;
    }
    
    #wb-top-subbasenav {
    }
	
/* WB-CONTAINER-CONTENTWRAPPER: This wraps the content area of the site 
**
**	ALL Layouts
**
*/
	#wb-container-contentwrapper {
		width:850px;
		height: 100%;
		background-color: transparent;
		background-image: url(../images/layout1/Layout1_Content.gif);
		background-position: top left;
		background-repeat: repeat-y; 	
	}
	
/* SIDEBAR is for designs that have a left or right column built in 
**
**	Layout 1
**	Layout 2
*/
	#wb-layout-sidebar { 
        float: left;
        width: 175px;
		height: 100%;    
		padding-bottom: 40px;
		padding-left: 12px;
        /*background-color: transparent;
		background-image: url(../images/layout1/Layout1_Navigation.gif);
		background-position: top left;
		background-repeat: no-repeat;*/
	}
	
	/* sidebar navigation */
	#wb-navigation {
		width:175px;
		background-color: transparent;
	}
	
	#wb-navigation-top {
		width: 175px;
		padding-top: 0px;
		background-color: transparent;	
	}
	
	#wb-navigation-bottom {
	/* NO HEIGHT: 100%.  BREAKS FF. */
		display: block;
		width: 180px;
		padding-bottom: 15px;
		padding-left: 11px;
		background-color: transparent;
	}
	
/* SIDEBAR NAVIGATION STRUCTURE 
**
**	Layout 1
**	Layout 2
**
*/	
	
	#wb-navigation-bottom div {
		width: 100%;
		/*padding: 8px 0px;*/
		text-align: left;
		/*margin: 0px 0px 0px 11px;*/
		width: 160px;
	}
			#wb-navigation-bottom div a {
			display: block;
			padding: 8px 0px;
			width: 160px;
		}
			#wb-navigation-bottom div a:hover {
			background-color:#f4b730;
			width: 160px;
		}
			#wb-navigation-bottom div.submenu div a {
				padding: 8px 5px;
				width: auto; 
			}	
	#wb-basenav {
	}
	
	#wb-navbasewrap {
	}
	
	
/* MAIN-CONTENT AREA
**
**	ALL Layouts
**
*/
	#wb-layout-main {
		width:654px;
		height: 100%;
		float: right;
		background-color: transparent;
	}
	* html 	#wb-layout-main {
		width:645px;

	}
	#wb-layout-main-inner-1 {	
    }
    
	#wb-layout-main-inner-2  {
		
	}
	
/* Page FOOTER 
**
**	ALL Layouts
**
*/
	#wb-layout-footer {
		height: 108px;
		width: 850px;
		border: 0px;
		background-color: transparent;
		background-image: url(../images/layout1/Layout1_Footer.gif);
		background-position: top center;
		background-repeat: no-repeat;
	}
		#wb-layout-footer-inner-1 {
			padding-top: 30px;
			padding-left: 10px;
			padding-right: 10px;
		}
